$(document).ready(function () {

    $('.solutions__slider').owlCarousel({
        nav: true,
        navSpeed: 500,
        margin: 20,
        responsive: {
            0: {
                items: 1,
            },
            620: {
                items: 2,
            },
            920: {
                items: 3,
            },
            1220: {
                items: 4,
            },
            1520: {
                items: 5,
            },
            1820: {
                items: 6,
            },
            2120: {
                items: 7,
            },
        },
    });

    $('.home__partners__slider').owlCarousel({
        nav: true,
        navSpeed: 500,
        margin: 20,
        responsive: {
            0: {
                items: 4,
            },
            768: {
                items: 3,
            },
            920: {
                items: 4,
            }
        },
    });

    $(window).scroll(function () {
        var scroll = $(window).scrollTop();
        // console.log(scroll);
        if (scroll >= 152) {
            $('.scroll-top').addClass('on');
        } else {
            $('.scroll-top').removeClass('on');
        }
        if (scroll >= 41) {
            $('body').addClass('floating');
        } else {
            $('body').removeClass('floating');
        }
    });

    $("#slider1").carousel();

    $(".carousel-control-prev").click(function () {
        $("#slider1").carousel("prev");
    });
    $(".carousel-control-next").click(function () {
        $("#slider1").carousel("next");
    });

    // function initMap() {
    //     var myLatLng = {lat: 28.463346, lng: 38.672882};

    //     var map = new google.maps.Map(document.getElementById('map'), {
    //       zoom: 4,
    //       center: myLatLng
    //     });

    //     var marker = new google.maps.Marker({
    //       position: myLatLng,
    //       map: map,
    //     });
    // }

    // <script async defer src="https://maps.googleapis.com/maps/api/js?key=AIzaSyB8A28ZHz96_U4ymNi79t9bIK8DRdwszC8&callback=initMap"></script>

});

